folder(1)

NAME
folder - Create, list and purge your folders (as known as mailboxes)

SYNOPSIS
folder [-h|--help] <subcommands>

DESCRIPTION
Create, list and purge your folders (as known as mailboxes).

A folder (as known as mailbox, or directory) is a messages container. This subcommand allows you to manage them.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

SUBCOMMANDS

folder-add(1)
    Create the given folder

folder-list(1)
    List all folders

folder-expunge(1)
    Expunge the given folder

folder-purge(1)
    Purge the given folder

folder-delete(1)
    Delete the given folder

folder-help(1)
    Print this message or the help of the given subcommand(s)